CVE-2005-4576

2005-12-29T06:03:00
ID CVE-2005-4576
Type cve
Reporter NVD
Modified 2017-07-19T21:29:18

Description

Multiple cross-site scripting (XSS) vulnerabilities in the UpdateEngine program in Fatwire UpdateEngine 6.2 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) COUNTRYNAME, (2) EMAIL, and (3) FUELAP_TEMPLATENAME parameters.